Subject: Take a look...

From: ILSI <[email-masked]>
Date: Tue, 12 Sep 95 14:42:02 -0700

Hi,

        I found your homepage, really enjoyed it, and would like to use 
it in my database.  Time permitting, please look at my homepage and let 
me know if you would like to be added to my resource. I have created this 
database to assist people who have, or want, homepages on the internet,  
or for people who want an off-line reference to the World Wide Web.   If 
possible, would you place a link from your site to my homepage,  or if 
you want to be included in this reference, please visit me  at 
http://www.ilsi.com/ilsi5.html

     Thank you,

     Gene

Internet List Services, Incorporated